@charset "utf-8";

@font-face {
    font-family: 'zt_bros_oskon_90sXLtIt';
    src: url('ztbrososkon90s-extltita-webfont.woff2') format('woff2'),
         url('ztbrososkon90s-extltita-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zt_bros_oskon_90sextra_light';
    src: url('ztbrososkon90s-extralight-webfont.woff2') format('woff2'),
         url('ztbrososkon90s-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zt_bros_oskon_90sitalic';
    src: url('../fonts/ztbrososkon90s-italic-webfont.woff2') format('woff2'),
         url('../fonts/ztbrososkon90s-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zt_bros_oskon_90slight';
    src: url('../fonts/ztbrososkon90s-light-webfont.woff2') format('woff2'),
         url('../fonts/ztbrososkon90s-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zt_bros_oskon_90slight_italic';
    src: url('../fonts/ztbrososkon90s-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/ztbrososkon90s-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zt_bros_oskon_90sregular';
    src: url('../fonts/ztbrososkon90s-regular-webfont.woff2') format('woff2'),
         url('../fonts/ztbrososkon90s-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'azeret_monothin';
    src: url('../fonts/azeretmono-variablefont_wght-webfont.woff2') format('woff2'),
         url('../fonts/azeretmono-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticathinitalic';
    src: url('../fonts/HelveticaNowDisplay-ThinIt.aee48f73.woff2') format("woff2"),
         url('../fonts/HelveticaNowDisplay-ThinIt.b8d84a42.woff') format("woff"),
         url('../fonts/HelveticaNowDisplay-ThinIt.1e21d5e9.ttf') format("truetype");
         font-weight:100;
         font-style:italic;
}
         
@font-face {
    font-family: 'helveticathin';
    src: url('../fonts/HelveticaNowDisplay-XLt.9c501bcf.woff2') format("woff2"),
         url('../fonts/HelveticaNowDisplay-XLt.c7d2c708.woff') format("woff"),
         url('../fonts/HelveticaNowDisplay-XLt.e35fb821.ttf') format("truetype");
         font-weight:200;
         font-style:normal;
}

@font-face {
    font-family: 'helveticaitalic';
    src: url('../fonts/HelveticaNowDisplay-MdIt.aa5c851b.woff2') format("woff2"),
         url('../fonts/HelveticaNowDisplay-MdIt.c780bcaa.woff') format("woff"),
         url('../fonts/HelveticaNowDisplay-MdIt.dd58cc28.ttf') format("truetype");
         font-weight:500;
         font-style:italic;
}

@font-face {
    font-family: 'helveticalight';
    src: url('../fonts/HelveticaNowDisplay-Hair.8a47db41.woff2') format("woff2"),
         url('../fonts/HelveticaNowDisplay-Hair.6264703c.woff') format("woff"),
         url('../fonts/HelveticaNowDisplay-Hair.fb7ff7a9.ttf') format("truetype");
         font-weight:400;
         font-style:normal;
}

@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/HelveticaNowDisplay-Bold.4a3dd8da.woff2') format("woff2"),
         url('../fonts/HelveticaNowDisplay-Bold.ed1ca897.woff') format("woff"),
         url('../fonts/HelveticaNowDisplay-Bold.56eac990.ttf') format("truetype");
         font-weight:700;
         font-style:normal;
}

@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/HelveticaNowDisplay-Md.1ce83975.woff2') format("woff2"),
         url('../fonts/HelveticaNowDisplay-Md.2f3eabf6.woff') format("woff"),
         url('../fonts/HelveticaNowDisplay-Md.e4de65b4.ttf') format("truetype");
         font-weight:400;
         font-style:normal;
}